/*
Theme Name: RI Soul Child Theme
Theme URI: https://rivertheme.com
Description: Child theme of Soul
Author: River theme
Author URI: https://rivertheme.com
Template: ri-soul
Version: 1.0.0
*/


/* KAKTUS */
.header-content-header{
	padding-top:18px;
}

body{
	font-size : 16px !important;
}

.site-logo {
    padding: 10px !important;
}
.site-logo img{
    max-width: 160px;
}

@media (max-width: 991px){
	.header-content-logo{
		width:100%;
		text-align:center;
	}
}
div#ri-top-navbar{
    background: #fff;
}
#ri-top-navbar .topbar-left a{
	color: #888 !important;
}
#ri-menu-primary ul > li:first-child, #ri-menu-primary ul > li{
    border-color: #333;
}
.header-full #ri-menu-primary .mini-cart-items{
	background:#dfc9a2;
	color: #201c1c;
}
.currency_switcher, .language{
	display:none !important;
}
#ri-menu-primary ul > li > a{
	padding:25px 14px 25px 14px !important;
	text-transform:none!important;
	color: #333 !important;
}
#ri-menu-primary ul > li[class*="-has-children"] > a:before{
	right:9px;
}
#ri-menu-primary ul > li[class*="-has-children"] > a:before, #ri-menu-primary ul > li > ul li[class*="-has-children"]:after{
color:#333 !important;
}

.scrollup, .scrollup .fa{
	background:#dfc9a2;
	color:#201c1c;
}

#widget_sp_image-7 img{
	max-width:50% !important;
	margin-left: 35px;
}
#ri-menu-primary ul > li > ul{
	background-color:#090304 !important;
	color:#fff !important;
}
#rit-footer .footer-center{
	background-image: url("https://naturesse.ca/wp-content/uploads/2017/02/TextureEntete.png");
}
.ri-header, .menu-full, #ri-menu-primary ul > li > ul > li{
	background-size: cover;
	background-position: bottom;
	background-image: url('https://naturesse.ca/wp-content/uploads/2020/11/new-menu-background.jpg');
}

.btn-primary, .btn-primary:hover, .btn-primary:focus, .btn-primary.focus, .btn-primary:active, .btn-primary.active, .open > .btn-primary.dropdown-toggle{
	background-color:#dfc9a2;
	border-color:#dfc9a2;
}

/* Menu des autres pages */
#ri-header{
	background:#201c1c;
	padding:0;
}

#ri-header .group-cart-search{
	padding: 30px 0;
}
.ri-cart .icon-cart .mini-cart-items{
	border:2px solid #fff;
}

.ri-cart .icon-cart .mini-cart-items:before{
	border-color:#fff;
}

.group-mini-cart .text-cart, .group-mini-cart .text-items{
	color:#fff;
}

.ri-cart .text-items{
	color:#fff;
}

/* COMPARE */
.button-groups .add-links .yith-compare{
	display:none;
}

.btn-green-outline, .btn-newsletter  {
    background-color: #fdc331 !important;
    border-color: #fdc331;
    color:#282828 !important;
}

.btn-green-outline:hover, .btn-green-outline:focus, .btn-green-outline:active, .btn-newsletter:hover, .btn-newsletter:focus, .btn-newsletter:active{
    color: white !important;
    background-color: #40382d !important;
    border-color: #40382d;
}

.group-btn-image .btn-image:hover {
    background: #fdc331;
    border: 1px solid #fdc331;	
    color: #fff;
}

.group-btn-image .btn-image{
    background-color:rgba(255,255,255,0.6);	
    border:1px solid #eee; 
}

.widget-services-box .des-services {
    height: 100px;
}

.product-detail-wrap .price, .entry-summary .price {
    color: #fdc331;
}

.breadcrumb {
    color: #eba905;
}

.button.single_add_to_cart_button {
    background-color: #fdc331;
}

.button.single_add_to_cart_button:hover, .button.single_add_to_cart_button:focus, .button.single_add_to_cart_button:active, .button.single_add_to_cart_button.active {
    background-color: #282828;
}
.woocommerce-tabs li.resp-tab-item.resp-tab-active {
    border-bottom: 1px solid #fdc331;
    color: #fdc331;
}

.widget-services-box .btn-services{
	border-color:#fdc331;
}

.widget-services-box .services-content {
    	border: 1px solid rgba(253, 195, 49, 0.2);
	padding: 100px 50px;
}

.page-title{
	color:#eba905;
}

.txt-gamme{
	font-size:36px;
	color:#eba905;
}

.vc_custom_1485930945193 .group-btn-image, .vc_custom_1486520646594 .group-btn-image{
	right:35%;
}


.yith_magnifier_thumbnail img{
	width:107px !important;
	height:107px !important;
}

.page-content p a:link, .page-content p a:visited, .page-content p a:focus{
	color:#eba905;
}

.page-content p a:hover{
	color:#282828;
}

.slicknav_nav .slicknav_arrow {
    font-size: 16px;
    line-height: 0;
}

.ypop-wrapper a.close{
	background-color:#eba905 !important;
}
div.ypop-header{
	background-size: cover;
	background-position: 0 -45px;
}
.single-post .post-image.single-image{
    max-height: 680px;
    width: auto;
    margin: 0 auto;
    overflow: hidden;
}
.single-post .post-image.single-image img{
    margin: 0 auto;
}
@media(max-width:767px){
	.single-post img.alignleft,
	.single-post img.alignright{
    	display: block;
    	float: none;
    	margin: 10px auto !important;
	}
	.single-post ul{
		padding: 0;
	}
}
@media(max-width:548px){
	div.ypop-header{
		height: 112px;
		background-position: 0 10px;
	}
	.single-post .entry-header h1{
		font-size: 1.85em;
		line-height: 1em;
	}
	.single-post .entry-header,
	.single-post .entry-content{
    	padding: 0;
	}
}